.links-list {
  display: flex;
  align-items: center;
}
.links-list .links-item {
  position: relative;
  height: 25px;
  cursor: pointer;
}
.links-list .links-item:hover .img-box {
  display: block;
}
.links-list .links-item:not(:last-child) {
  margin-right: 20px;
}
.links-list .links-item .linkicon {
  height: 100%;
}
.links-list .links-item .img-box {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  padding: 8px;
  background: rgba(229, 229, 229, 0.1);
  border-radius: 2px;
  display: none;
}
.links-list .links-item .img-box img {
  width: 100%;
  display: block;
}
.sjx {
  overflow: hidden;
}
html * {
  font-family: 'HM' !important;
}
@font-face {
  font-family: 'HM';
  src: url('../font/HarmonyOS_Sans_SC_Regular.ttf');
}
@media screen and (min-width: 320px) and (max-width: 1024px) {
  .gchimgbox {
    min-height: unset !important;
  }
  .gchimg {
    width: 100%;
    position: static;
    object-fit: cover;
  }
  .sjx {
    padding: 0 3rem;
  }
  .sjx .sjx-item {
    flex-direction: row;
    justify-content: flex-start !important;
  }
  .sjx .sjx-item .text-box {
    flex: 1;
    margin-left: 1rem;
  }
  .sjx .sjx-item:nth-child(odd) {
    flex-direction: row-reverse;
  }
}
